/*** ESSENTIAL ***/
ul.sf-js-enabled,
.sf-js-enabled ul {
  border: 1px solid #ccc;
}
.isd-menu .menu-container {
  content: "";
  display: block;
  clear: both;
}
.sf-js-enabled,
.sf-js-enabled * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-js-enabled li {
  position: relative;
}
.sf-js-enabled li:hover > ul,
.sf-js-enabled li.sfHover > ul {
  display: block;
}
.sf-js-enabled ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-js-enabled ul ul {
  top: 0;
  left: 100%;
}
.sf-js-enabled > li {
  float: left;
}
.sf-js-enabled a {
  display: block;
  position: relative;
}
/*** THEME ***/
.sf-js-enabled {
  float: left;
}
.sf-js-enabled ul {
  -moz-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.4);
  min-width: 12em;
  *width: 12em;
  /*.sf-sub-indicator
        {
            background-position: 0 0;

            li:hover,
            li.sfHover
            {
                & > a .sf-sub-indicator
                {
                    background-position: -10px 0;
                }
            }
        }*/
}
.sf-js-enabled a {
  padding: .5em .75em;
  text-decoration: none;
  zoom: 1;
  float: left;
}
.sf-js-enabled a:hover {
  text-decoration: none;
}
.sf-js-enabled li {
  background: #f6f6f6;
  white-space: nowrap;
  *white-space: normal;
  -webkit-transition: background .2s;
  transition: background .2s;
  float: left;
  border-top: 1px solid #ddd;
  clear: both;
}
.sf-js-enabled li.first {
  border-top-width: 0;
}
.sf-js-enabled li:hover,
.sf-js-enabled li.sfHover {
  background: #D6E3FB;
  -webkit-transition: none;
  transition: none;
  /*& > a .sf-sub-indicator
            {
                background-position: -10px -100px;
            }*/
}
.sf-js-enabled li.current {
  background: #C6D4F7;
}
.sf-js-enabled.horizontal {
  width: 100%;
  background: none repeat scroll 0 0 #F6F6F6;
}
.sf-js-enabled.horizontal li {
  clear: none;
}
.sf-js-enabled.horizontal li li {
  width: 100%;
  float: none;
}
.sf-js-enabled.horizontal li li a {
  float: none;
}
.sf-js-enabled.horizontal > li {
  border-top-width: 0;
}
.sf-js-enabled.vertical {
  width: 100%;
  /*** alter arrow directions ***/
}
.sf-js-enabled.vertical ul {
  left: 100%;
  top: 0;
}
.sf-js-enabled.vertical li {
  width: 100%;
}
.sf-js-enabled.vertical.sf-arrows > li > .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
  /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(0, 0, 0, 0.7);
}
.sf-js-enabled.vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-js-enabled.vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-js-enabled.vertical.sf-arrows .sfHover > .sf-with-ul:after {
  border-left-color: white;
}
.superfish .ap-ddmenu-header {
  display: none;
}
/******** Menu Footer Styles *********/
.vertical-menu-footer,
.horizontal-menu-footer {
  clear: both;
}
